Bug 1015894 - [abrt] cinnamon-1.9.2-2.fc20: _cogl_push_framebuffers: Process /usr/bin/cinnamon was killed by signal 11 (SIGSEGV)
[abrt] cinnamon-1.9.2-2.fc20: _cogl_push_framebuffers: Process /usr/bin/cinna...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: cinnamon (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
abrt_hash:7d43ecf813855de3e57a9c25e4d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-06 10:54 EDT by leigh scott
Modified: 2015-05-12 05:52 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-05-12 05:52:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.36 KB, text/plain)
2013-10-06 10:54 EDT, leigh scott
no flags Details
File: cgroup (159 bytes, text/plain)
2013-10-06 10:54 EDT, leigh scott
no flags Details
File: core_backtrace (22.42 KB, text/plain)
2013-10-06 10:54 EDT, leigh scott
no flags Details
File: dso_list (20.53 KB, text/plain)
2013-10-06 10:54 EDT, leigh scott
no flags Details
File: environ (1.50 KB, text/plain)
2013-10-06 10:54 EDT, leigh scott
no flags Details
File: exploitable (82 bytes, text/plain)
2013-10-06 10:54 EDT, leigh scott
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-06 10:54 EDT, leigh scott
no flags Details
File: maps (102.04 KB, text/plain)
2013-10-06 10:54 EDT, leigh scott
no flags Details
File: open_fds (1.28 KB, text/plain)
2013-10-06 10:54 EDT, leigh scott
no flags Details
File: proc_pid_status (934 bytes, text/plain)
2013-10-06 10:54 EDT, leigh scott
no flags Details
File: var_log_messages (5.65 KB, text/plain)
2013-10-06 10:54 EDT, leigh scott
no flags Details

  None (edit)
Description leigh scott 2013-10-06 10:54:19 EDT
Description of problem:
crash occured when I installed gnome-share using yum

Version-Release number of selected component:
cinnamon-1.9.2-2.fc20

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        cinnamon --replace
crash_function: _cogl_push_framebuffers
executable:     /usr/bin/cinnamon
kernel:         3.12.0-0.rc3.git5.2.fc21.x86_64
runlevel:       N 5
type:           CCpp
uid:            1001

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 _cogl_push_framebuffers at ./cogl-framebuffer.c:936
 #1 cogl_push_framebuffer at ./cogl-framebuffer.c:961
 #2 pixbuf_to_cogl_handle at st/st-texture-cache.c:819
 #3 on_pixbuf_loaded at st/st-texture-cache.c:918
 #4 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #5 complete_in_idle_cb_for_thread at gsimpleasyncresult.c:845
 #10 meta_run at core/main.c:570
Comment 1 leigh scott 2013-10-06 10:54:23 EDT
Created attachment 808555 [details]
File: backtrace
Comment 2 leigh scott 2013-10-06 10:54:26 EDT
Created attachment 808556 [details]
File: cgroup
Comment 3 leigh scott 2013-10-06 10:54:29 EDT
Created attachment 808557 [details]
File: core_backtrace
Comment 4 leigh scott 2013-10-06 10:54:33 EDT
Created attachment 808558 [details]
File: dso_list
Comment 5 leigh scott 2013-10-06 10:54:36 EDT
Created attachment 808559 [details]
File: environ
Comment 6 leigh scott 2013-10-06 10:54:39 EDT
Created attachment 808560 [details]
File: exploitable
Comment 7 leigh scott 2013-10-06 10:54:42 EDT
Created attachment 808561 [details]
File: limits
Comment 8 leigh scott 2013-10-06 10:54:46 EDT
Created attachment 808562 [details]
File: maps
Comment 9 leigh scott 2013-10-06 10:54:49 EDT
Created attachment 808563 [details]
File: open_fds
Comment 10 leigh scott 2013-10-06 10:54:52 EDT
Created attachment 808564 [details]
File: proc_pid_status
Comment 11 leigh scott 2013-10-06 10:54:55 EDT
Created attachment 808565 [details]
File: var_log_messages
Comment 12 penguindad 2014-04-11 09:24:53 EDT
Another user experienced a similar problem:

Using the Cinnamon Desktop and it crashes within 3 seconds each time I click Menu.

reporter:       libreport-2.2.1
backtrace_rating: 4
cmdline:        cinnamon --replace
crash_function: _cogl_push_framebuffers
executable:     /usr/bin/cinnamon
kernel:         3.13.9-200.fc20.i686
package:        cinnamon-2.0.14-15.fc20
reason:         cinnamon killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000

Note You need to log in before you can comment on or make changes to this bug.